# Bosnian translation for kdegames
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the kdegames package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: kdegames\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:08+0200\n"
"PO-Revision-Date: 2010-10-09 16:18+0000\n"
"Last-Translator: Samir Ribić <Unknown>\n"
"Language-Team: Bosnian <bs@li.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-22 04:59+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kmahjonggconfigdialog.cpp:57
msgid "Tiles"
msgstr "Blokovi"

#: kmahjonggconfigdialog.cpp:64
msgid "Background"
msgstr "Pozadina"

#. i18n: file: kmahjonggbackgroundselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#. i18n: file: kmahjonggtilesetselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:3 rc.cpp:18
msgid "Preview"
msgstr "Pregled"

#. i18n: file: kmahjonggbackgroundselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#. i18n: file: kmahjonggtilesetselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:6 rc.cpp:21
msgid "Properties"
msgstr "Svojstva"

#. i18n: file: kmahjonggbackgroundselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#. i18n: file: kmahjonggtilesetselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#: rc.cpp:9 rc.cpp:24
msgid "Author:"
msgstr "Autor:"

#. i18n: file: kmahjonggbackgroundselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#. i18n: file: kmahjonggtilesetselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#: rc.cpp:12 rc.cpp:27
msgid "Contact:"
msgstr "Kontakt:"

#. i18n: file: kmahjonggbackgroundselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#. i18n: file: kmahjonggtilesetselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#: rc.cpp:15 rc.cpp:30
msgid "Description:"
msgstr "Opis:"
